/* Localized versions of Info.plist keys */

CFBundleName = "Rubrica Indirizzi";
NSHumanReadableCopyright = "© Copyright 2002-2005 Apple Computer Inc.,\nall rights reserved.";
BackupFile = "Documento di backup di Rubrica Indirizzi";
CFBundleHelpBookName = "Aiuto Rubrica Indirizzi";
"Address Book Card Data" = "Dati scheda Rubrica Indirizzi";
"Address Book Person Data" = "Dati persona Rubrica Indirizzi";
"Address Book Group Data" = "Dati gruppo Rubrica Indirizzi";